/* Class = "NSWindow"; title = "Welcome to Sandvox"; ObjectID = "5"; */
"Welcome to Sandvox" = "Willkommen bei Sandvox";

/* Class = "NSButtonCell"; title = "Create a New Site…"; ObjectID = "119"; */
"Create a New Site…" = "Neue Site erstellen …";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "120"; */
"Open…" = "Öffnen …";

/* Class = "NSTextFieldCell"; title = "Learn about Sandvox"; ObjectID = "122"; */
"Learn about Sandvox" = "Mehr über Sandvox";

/* Class = "NSTextFieldCell"; title = "Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)"; ObjectID = "125"; */
"Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)" = "Lesen Sie unseren Einfängerleitfaden oder schauen sich das Einführungsvideo an. (18 Minuten lang, in Englisch; Internetverbindung notwendig)";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website thumbnail"; ObjectID = "135"; */
"website thumbnail" = "Website Miniaturansicht";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website title"; ObjectID = "136"; */
"website title" = "Website Titel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Open Selected Item"; ObjectID = "145"; */
"Open Selected Item" = "Ausgewähltes Objekt öffnen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "examples of Sandvox websites"; ObjectID = "148"; */
"examples of Sandvox websites" = "Beispiele von Sandvox Websites";
/* Class = "NSTextFieldCell"; title = "To help you get started, Sandvox can extract the main text and images from your old website."; ObjectID = "159"; */
"To help you get started, Sandvox can extract the main text and images from your old website." = "Um Ihnen beim Einstieg zu helfen, kann Sandvox den Haupttext und Bilder von Ihrer alten Website extrahieren.";

/* Class = "NSTextFieldCell"; title = "Have an Existing iWeb Site?"; ObjectID = "160"; */
"Have an Existing iWeb Site?" = "Haben Sie eine existierende iWeb Site?";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "164"; */
"Read" = "Lesen";

/* Class = "NSButtonCell"; title = "Watch"; ObjectID = "167"; */
"Watch" = "Anschauen";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "242"; */
"Show at launch" = "Beim Start anzeigen";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "249"; */
"Show in Finder" = "Im Finder zeigen";

/* Class = "NSButtonCell"; title = "Extract…"; ObjectID = "258"; */
"Extract…" = "Extrahieren …";

/* Class = "NSButtonCell"; title = "Guide"; ObjectID = "262"; */
"Guide" = "Leitfaden";

/* Class = "NSTextFieldCell"; title = "Recent Documents"; ObjectID = "265"; */
"Recent Documents" = "Benutzte Dokumente";